html body{font-family: 'Poppins', sans-serif; font-size: 16px;color: #1a1a1a;}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {padding: 0 10px;}

.row {margin: 0 -10px;}

::selection{
	background:#d43623;
	color:#fff;
}
section.cta-new .btn-block {
    margin: 0 auto;
}
a:hover, a:focus, button:hover, button:focus{outline: none;}

body section {padding: 60px 0;clear: both;position: relative;margin: 0 auto;}

html {
    scroll-behavior: smooth;
}

h1,h2,h3,h4,h5,h6{font-family: 'Poppins';}

body p {color: #262626;font-family: 'Poppins', sans-serif;}

label.error {    display: none !important;	}

input.required.error, textarea.required.error, select.required.error {    border-bottom: red 2px solid !important;    color: red !important; }

img{max-width: 100%;}

body header {padding: 5px 0;width: 100%;clear: both;overflow: hidden;}

body .nav-container {background: #0083bf;padding: 20px 0;width: 100%;z-index: 2;position: relative;}

.nav-container .menu {display: flex;justify-content: space-between;}

.nav-container .menu li {
    display: inline-block;
    margin-right: 0;
    position: relative;
}

.nav-container .menu li ul.sub-menu {
    position: absolute;
    left: 0;
    background: #fff;
    border: 1px solid #dadada;
    width: 15em;
    z-index: 1;
    display: none;
    z-index: 1;
}

.nav-container .menu li:hover ul.sub-menu  {
	display: block
}

.nav-container .menu li ul.sub-menu li {
    display: block;
    margin: 0;
    border-bottom: 1px solid #dadada;
}

.nav-container .menu li ul.sub-menu li a {
    display: block;
    width: 100%;
    border: none;
    text-align: initial;
    text-transform: none;
    padding: 13px 15px;
    color: #000;
    font-size: 16px;
    text-transform: capitalize;
}

.nav-container .menu li ul.sub-menu li a:hover , .nav-container .menu li ul.sub-menu li a:focus , .nav-container .menu li ul.sub-menu li a:active {
	color:#fff;
	background: #131846;
}

.nav-container .menu li ul.sub-menu li:last-child {
    border-bottom: none;
}

.nav-container .menu li a {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    padding: 0;
    display: inline-block;
    line-height: normal;
    font-family: 'Poppins';
}
.nav-container .menu li a.active ,
.nav-container .menu li a:hover , .nav-container .menu li a:focus , .nav-container .menu li a:active {
    color: #000;
}


ul.hinfo {
    display: flex;
    align-items: center;
    justify-content: end;
    padding-top: 0;
}

header .row {
    align-items: center;
}

ul.hinfo li {
    margin-left: 40px;
    position: relative;
}

ul.hinfo li a {
    color: #341060;
    font-size: 16px;
    font-weight: 500;
}
ul.hinfo li a>img {
    filter: grayscale(1);
}
li.list-btn:after {
    content: "";
    position: absolute;
    right: -4900%;
    width: 5000%;
    background: #000000;
    height: 110px;
    top: -40px;
}

ul.hinfo li a.btn {
    color: #ffffff;
    font-size: 20px;
    padding: 0 20px;
    text-transform: uppercase;
    font-weight: 600;
    outline: none;
    border: none;
    box-shadow: none !important;
}
   
ul.hinfo li a.btn span {
    color: #ffffff;
    position: relative;
    z-index: 1;
}

section.banner {
    background-color: #c3d4e9;
    padding:100px 0;
    background-size: cover;
    background-position: center top;
    overflow: hidden;
}

section.banner h1 {
    font-size: 70px;
    color: #000;
    margin-bottom: 30px;
    letter-spacing: -0.2px;
    line-height: 75px;
    font-weight: 600;
}

section.banner p {
    font-size: 28px;
    font-weight: 600;
    color: #000;
    line-height: 36px;
    letter-spacing: -0.2px;
    margin-bottom: 40px;
    padding-right: 5%;
}

section.banner p span {
    font-size: 53px;
    background: #0083bf;
    color: #fff;
    line-height: 48px;
    display: inline-block;
    padding: 2px 4px;
}

.btn-block {
    position: relative;
    width: auto;
    display: table;
    padding-top: 20px;
}

.btn-block .btn {
    padding: 16px 30px;
    display: inline-block;
    background: #0083bf;
    font-size: 18px;
    border: none;
    text-shadow: 2px 2px 2px #00000000;
    margin-right: 10px;
    text-transform: capitalize;
    letter-spacing: 0.2px;
    color: #fff;
    border-radius: 0;
    font-weight: 700;
}

.btn-block .btn.btn-black {
    background: #ffffff;
    color: #01203f;
}


section.abt-content {
    padding: 120px 0 90px;
}

.head_style h2 {
    font-size: 68px;
    position: relative;
    padding-bottom: 0;
    line-height: 58px;
    margin-bottom: 40px;
}

.head_style h2:before {
    content: "";
    position: absolute;
    left: -10px;
    width: 350px;
    height: 17px;
    background: #0083bf;
    bottom: -17px;
}

.head_style h2 i {
    position: relative;
}

.abt-left img {
    max-width: none;
    position: relative;
    right: 70px;
}

.abt-content p {
    color: #262626;
    font-size: 20px;
    letter-spacing: -0.2px;
}

.status-bar ul.lg_uls {
    display: flex;
    justify-content: space-between;
    background: #db392b;
    padding: 40px 60px;
    border-radius: 20px;
    width: 114%;
    margin-left: -7%;
}

.status-bar ul.lg_uls li {
    display: flex;
}

.status-bar ul.lg_uls h3 {
    color: #fff;
    margin: 0;
}

.status-bar ul.lg_uls h3 span {
    display: block;
    font-size: 20px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
}

.status-bar ul.lg_uls h3 strong {
    font-size: 46px;
}

section.status-bar {
    padding: 0;
    z-index: 1;
    margin-bottom: -90px;
}

.lg_icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 84px;
    height: 84px;
    border-radius: 30px;
    background: #092747;
    margin-right: 20px;
}

.lg_icon img {
    position: relative;
    top: 4px;
}

section.our-portfolio {
    padding-top: 100px;
}

section.our-portfolio:before{
    background: #e9edf1;
    content:"";
    position: absolute;
    left: 0;
    width: 100%;
    height: 90%;
    top: 0;
}

.head_style.hcenter {
    text-align: center;
    margin-bottom: 50px;
}

.head_style.hcenter h2::before {
    right: 0;
    left: 0;
    margin: 0 auto;
}

.head_style.hcenter h2 {
    padding-bottom: 7px;
    margin-bottom: 20px;
}

.port_list {
    /* display: flex; */
    /* margin-bottom: -50px; */ 
}

.port_list li {
    width: 25%;
    padding: 10px;
}

.port_list ul {
    display: flex;
    flex-flow: wrap;
}

section.our-services {
	padding-top: 40px;
	background: url('../images/bookbunch.jpg') no-repeat scroll right center;
}

.port_list li img {
    box-shadow: -15px 15px 15px #ddd;
}

.head_style.hcenter p {
    max-width: 80%;
    font-size: 20px;
    color: #262626;
    margin-left: auto;
    margin-right: auto;
}

.osItem {
    background: #ecf0f3;
    height: 100%;
    padding: 30px 20px;
    text-align: center;
    position: relative;
}

.our-services .col-md-4 {
    margin-bottom: 20px;
    padding: 0 8px;
}

.osItem h3 {
    color: #0083bf;
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 10px;
}


.osItem img {
    margin-bottom: 20px;
    transition: all ease-in-out 0.2s;
}

.osItem p {
    margin-bottom: 0;
}

.osItem:before {
    content: "";
    position: absolute;
    left: 0;
    border-top: 0px solid transparent;
    border-bottom: 40px solid transparent;
    border-left: 40px solid #0083bf;
    top: 0;
}
 
section.cta-new {
    background: url(../images/ctabg.jpg) no-repeat scroll center top #4a1a13;
    background-size: cover;
    text-align: center;
    padding: 80px 0;
}
section.cta-new:before {
    content: "";
    position: absolute;
    left: 10%;
    width: 500px;
    height: 570px;
    background: url(../images/cta-left.png) no-repeat scroll left top;
    top: 130px;
    z-index: 1;
}

section.cta-new:after {
    content: "";
    position: absolute;
    left: 0;
    width: 80%;
    background: no-repeat;
    bottom: -40px;
    border-bottom: 40px solid transparent;
    border-left: 0rem solid transparent;
    border-right: 100rem solid #facc6e;
    right: 0;
    margin: 0 auto;
}

section.cta-new h2 {
    font-size: 54px;
    color: #fff;
    font-weight: bold;
    margin-bottom: 40px;
    padding-bottom: 0;
    position: relative;
}

section.cta-new p {
    font-size: 20px;
    color: #fff; 
    margin: 20px 0 40px;
}

.cta-new h4 {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 30px;
    margin-top: 20px;
    font-family: 'Poppins' !important;
}

.cta-new h4 span {margin-right: 10px;}

section.check-process {
     background:  url(../images/chk-left.png) no-repeat scroll left center , url(../images/chk-right.png) no-repeat scroll right top #fdf3dd;
     padding-top: 100px;
     padding-bottom: 100px;
}

.cor_item {
    height: 100%;
    background: #092646;
    border-radius: 10px;
    position: relative;
    padding: 30px;
}

.cor_item span.cor_no {
    font-family: 'Playfair Display', serif;
    font-size: 77px;
    position: absolute;
    right: 20px;
    top: 20px;
    line-height: 37px;
    color: #ffff;
    float: right;
}

.cor_item h5 {
    clear: both;
    font-size: 32px;
    color: #fff;
    margin-top: 70px;
    display: table;
    clear: both;
    margin-bottom: 20px;
}

.cor_item p {
    font-size: 15px;
    color: #fff;
    letter-spacing: -0.2px;
}

.check-process .col-md-3 {
    padding: 0 7px;
}

.c2 .cor_item {
    background: #726684;
}

.c3 .cor_item {
    background: #296374;
}

.c4 .cor_item {
    background: #823753;
}

section.why-choose{
	background:  url(../images/leaf-left.jpg) no-repeat scroll left center #fff;
	padding-top: 125px;
}


.why_item {
    background: url(../images/bx_left.png) no-repeat scroll left center;
    padding: 25px 30px;
    border-radius: 10px;
    margin-bottom: 20px;
/*	background: -moz-linear-gradient(left,  rgba(247,245,241,1) 0%, rgba(255,255,255,0) 100%); 
    background: -webkit-linear-gradient(left,  rgba(247,245,241,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to right,  rgba(247,245,241,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f5f1', endColorstr='#00ffffff',GradientType=1 ); */
}

.whyThumb img {
    max-width: none;
}

.whyThumb {
    position: relative;
    right: 150px;
    top: 0px;
}

.why_item p {
    letter-spacing: -0.3px;
    margin-bottom: 0;
}

.why_item h4 {
    font-size: 26px;
	font-weight: 600;
    color: #121212;
}

.col-md-4.why_left , .col-md-4.why_right {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 31.333333%;
    flex: 0 0 31.333333%;
    max-width: 31.333333%;
}

.col-md-4.why_mid {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 37.333333%;
    flex: 0 0 37.333333%;
    max-width: 37.333333%;
}

.why_right .why_item {
/*    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(247,245,241,1) 100%); 
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(247,245,241,1) 100%);
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(247,245,241,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f7f5f1',GradientType=1 );*/
    background: url(../images/bx_right.png) no-repeat scroll right center;
}


section.cta-footer {
	border-bottom: 20px solid #0083bf;
	background: url(../images/cta-bar.jpg) no-repeat scroll center center #d6ac49;
	background-size: 100%;
	padding: 80px 0 10px;
}

.cta-footer h2 {/* color: #fff; */font-size: 95px;line-height: 95px;}

.cta-footer p {
    color: #fff;
    font-size: 28px;
    max-width: 64%;
    margin-top: 30px;
}

body footer {
    background: #000;
    background-size:cover;
    padding-top: 5em;
    overflow: hidden;
}

footer p {
    
    color: #cbcbe0;
    
    font-size: 15px;
    line-height: 30px;
    letter-spacing: -0.2px;
}

footer h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 20px;
    padding-bottom: 0;
    position: relative;
    font-family: 'Poppins' , serif !important;
}

footer h4:before {
}

footer ul {
    margin-top: 20px;
}

footer ul li {
    clear: both;
    margin-bottom: 7px;
    color: #cbcbe0;
    
}

footer ul li a {
    color: #cbcbe0;
		
    font-size: 16px;
    vertical-align: baseline;
}

.row.add_row {
    margin-top: 40px;
    position: relative;
    padding-top: 30px;
    padding-bottom: 30px;
}

.add_right p {
    float: right;
    margin-bottom: 0;
}

.add_right p a {
    color: #cbcbe0;
}

.row.add_row:before {
    width: 1000%;
    border-top: 1px solid #4c6793;
    position: absolute;
    left: -500%;
    top: 0;
    content: "";
}

.add_left address {
    color: #cbcbe0;
    
    letter-spacing: -0.2px;
    margin-bottom: 0;
}

.col-md-4.fcol-4 {
    /* -webkit-box-flex: 0; */
    -ms-flex: 0 0 33.333333%;
    /* flex: 0 0 25.333333%; */
    /* max-width: 25.333333%; */
}

.col-md-4.fcol-1 {
    /* -webkit-box-flex: 0; */
   /* -ms-flex: 0 0 33.333333%;*/
    /* flex: 0 0 41.333333%; */
    /* max-width: 41.333333%; */
}

img.flogos {
    margin-bottom: 20px;
}

.fcol-1 p {
    /* padding-right: 70px; */
}

footer a:hover , footer a:focus , footer a:active {
    color: #0083bf;
}


.col-md-2.fcol-2 , .col-md-2.fcol-3 {
    -ms-flex: 0 0 20.666667%;
    flex: 0 0 20.666667%;
    max-width: 20.666667%;
}

section.our-clients {
    padding-top: 90px;
}

section.our-clients:before {
	content:"";
	position:absolute;
	left:0px;
	height:70%;
	background:	url(../images/testbg.jpg) no-repeat scroll center top #181f2a;
	background-size:cover;
	width: 100%;
	top: 0;
}

section.our-clients .head_style.hcenter * {
    color: #fff;
}

section.our-clients .head_style.hcenter h2::before {
    background: #2a6375;
}

.our-clients:after{}	

.owl-clients .item {
    background: #fff;
    padding: 20px 30px;
    box-shadow: 0 0 20px #dddddd96;
    position: relative;
    height:100%;
    border-radius: 20px;
}

.owl-clients.owl-carousel {
    /* width: 130%; */
}

.item-sl {
    display: flex;
    align-items: center;
    position: relative;
}

.item-sl img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin-right: 20px;
}

.item-sl h4 {
    font-size: 18px;
    margin-bottom: 0;
    
    color: #303030;
}

.item p {
	/*background: url('../images/tstar.jpg') no-repeat scroll left top;*/
	font-size: 15px;	
	color: #7f8c96;
	line-height: 25px;
	letter-spacing: -0.2px;
}

.item-sp {
    width: 123%;
    background: #eee;
    height: 1px;
    margin-left: -30px;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
}

.item-sl:after {
    content: "";
    position: absolute;
    right: 30px;
    width: 60px;
    height: 70px;
    background: url('../images/arc.jpg') no-repeat scroll center top;
    border-radius: 0;
    top: 6px;
}

.owl-clients.owl-carousel .owl-stage-outer {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 15px;
    margin-left: -15px;
}


.nav-tb {
    background: #000000;
    border-radius: 50px;
    border-bottom: 6px solid #0083bf;
    width: 100%;
    margin-top: 60px;
    position: relative;
    z-index: 1;
}

.nav-tb ul.nav.nav-tabs {
    border: none;
    justify-content: space-between;
    padding: 0 40px;
}

.nav-tb ul.nav.nav-tabs a {
    font-size: 18px;
    font-family: 'Playfair Display', serif;
    color: #fff;
    padding: 21px 0;
    display: inline-block;
    position: relative;
}

.nav-tb ul.nav.nav-tabs a.active,  .nav-tb ul.nav.nav-tabs a:hover, .nav-tb ul.nav.nav-tabs a:active, .nav-tb ul.nav.nav-tabs a:focus {
    color: #ffffff;
}

.nav-tb ul.nav.nav-tabs a:active:before, 
.nav-tb ul.nav.nav-tabs a:focus:before ,
.nav-tb ul.nav.nav-tabs a:hover:before,
.nav-tb ul.nav.nav-tabs a.active:before{
	border-bottom-color: #0083bf;
}

.nav-tb ul.nav.nav-tabs a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    border-bottom: 15px solid #000000;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    right: 0;
    margin: 0 auto;
    width: 15px;
}

img.girl-left {
    max-width: none;
    position: relative;
    right: 48px;
    margin-top: 10px;
    border-radius: 10px;
}

.tabs-book .tab-content {
    padding-top: 50px;
    padding-top: 20px;
    padding-left: 20px;
}

.tab-content .head_style h2 {
    font-size: 54px;
}


.tab_books {
    display: flex;
    justify-content: space-between;
}

section.tabs-book {
    overflow: hidden;
    padding-top: 125px;
    padding-bottom: 80px;
}

.tab_books img {
    max-width: 31.33%;
    padding: 0;
    margin-top: 100px;
}

.tab_books img:nth-of-type(2) {
    margin-top: 20px;
}

.tab-content .head_style p {
    font-size: 20px;
}

section.cta-new h2:before {
    content: "";
    position: absolute;
    left: 60px;
    width: 110%;
    height: 30px;
    bottom: -9px;
    background: -moz-linear-gradient(left, rgba(14,22,61,1) 0%, rgba(14,22,61,0.1) 90%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(left, #0083bf 0%, rgba(14, 22, 61, 0.1) 90%, rgba(255, 255, 255, 0) 100%);
    background: linear-gradient(to right, #0083bf 0%, rgba(14, 22, 61, 0.1) 90%, rgba(255, 255, 255, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#341060', endColorstr='#00ffffff',GradientType=1 );
}
section.cta-new h2 i {
    position: relative;
}

.bann-right img {
    max-width: none;
    position: relative;
    right: 240px;
}

.banner .row {
    align-items: center;
}

.col-md-8.bann-left {
    position: relative;
    z-index: 1;
}

span.lgtfont {font-size: 14.25rem;position: absolute;top: 0;right: 0;line-height: 14.25rem;font-family: 'Playfair Display';color: rgb(88 87 86 / 8%);font-weight: 700;}

.our-portfolio span.lgtfont {
    left: 0;
    top: 0;
}

.tabs-book span.lgtfont {
    top: 1.2em;
}

.check-process span.lgtfont {
    bottom: 0;
    top: auto;
    line-height: 9.25rem;
    font-size: 11.25rem;
}

.cta-footer span.lgtfont {
    font-size: 12rem;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    color: rgb(255 255 255 / 20%);
}


.inn-banner h1 {
    font-size: 62px;
    color: #fff;
    margin-bottom: 30px;
    letter-spacing: -0.2px;
    line-height: 75px;
    font-weight: 600;
}

.inn-banner p {
    font-size: 26px;
    color: #fff;
    margin-bottom: 30px;
    line-height: 34px;
    font-weight: 600;
}

section.inn-banner {
    background-color: #000;
    padding: 180px 0;
    background-size: cover;
    background-position: center top;
    overflow: hidden;
}


section.genre-content {
    padding-top: 150px;
    padding-bottom: 100px;
	background:  url(../images/leaf-left.jpg) no-repeat scroll left center #fff;

}


.genre_page section.cta-new:before {
  /*  display: none;*/
}

section.genre-service {
    padding-top: 160px;
    padding-bottom: 95px;
	background: url('../images/bookbunch.jpg') no-repeat scroll right center;

}

.genItem {
    background: #ecf0f3;
    padding: 30px;
    height: 100%;
}

.genre-service .col-md-4 {
    margin-bottom: 20px;
    padding: 0 10px;
}

.genItem h3 {
    font-size: 20px;
    color: #341060;
}

.genItem h4 {
    background: #0083bf;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    line-height: 1;
    color: #fff;
    padding: 4px 20px 4px;
    font-size: 21px;
    border-radius: 23px;
    margin-bottom: 13px;
}

.genItem p {
    margin-bottom: 0;
}


.genre_gallery {
    display: flex;
    max-height: 815px;
    min-height: 815px;
}

.genre_item {
    background: #f5e9cd;
    position: relative;
    height: 32.33%;
    text-align: center;
    margin-bottom: 15px;
    /* transform-style: preserve-3d; */
    transition: all 1s ease-in-out;
    overflow: hidden;
}

.genre_item h4 {
    font-size: 24px;
    font-weight: 600;
    color: #000;
}

.genre_block1 {
    width: 100%;
    max-width: 325px;
    margin-right: 15px;
}

.genre_back {
    position: absolute;
    top: 0;
    height: 100%;
    background: #341060;
    width: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0 !important;
    display: none !important;
    visibility: hidden !important;
}

.genre_front {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    transition: all .6s ease-in-out;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-flow: column;
    height: 100%;
    z-index: 1;
}

.genre_icon {
    margin-bottom: 15px;
}


.genre_block2 {
    width: 100%;
    max-width: 250px;
    margin-right: 15px;
}


.genre_item.g50 {
    height: 49.33%;
}

.genre_block3 {
    width: 100%;
    max-width: 325px;
    margin-right: 15px;
}

.genre_item.g15 {
    height: 28.33%;
}

.genre_item.g25 {
    height: 36.33%;
}

.genre_w.gw1 {
    width: 48%;
}

.genre_w.gw2 {
    width: 48%;
}

.genre_wdb {
    display: flex;
    height: 100%;
    justify-content: space-between;
}

.genre_w {
    background: #f5e9cd;
    position: relative;
    height: 100%;
    text-align: center;
    margin-bottom: 15px;
}

.genre_item.g326 {/* background: none; */height: 36.33%;}

.genre_item.g315 {
    height: 28.33%;
}

.genre_item.g325 {
    height: 32.33%;
}

.genre_block4 {
    width: 100%;
    max-width: 250px;
}

.genre_item.g415 {
    height: 28.33%;
}

.genre_item.g425 {
    height: 27.33%;
}

.genre_item.g435 {
    height: 41.33%;
}

.cardv {
	transform-style: preserve-3d;
	transition: all 1s ease-in-out;
	border: none !important;
}
.cardv:hover {
	/* transform: rotateY(180deg); */
}
.cardv .side {
	backface-visibility: hidden;
	border-radius: 4px;
	height: 100%;
	position: absolute;
	overflow: hidden;
	width: 100%;
	top: 0;
	right: 0;
	z-index: 999999;
}
.cardv:hover .genre_back {
	opacity: 1;
}
.cardv:hover .genre_front {
	/* opacity: 0; */
}
.cardv:hover * .genre_back {
	opacity: 1;
}
.cardv .genre_back { 
	text-align: center;
	transform: rotateY(180deg); 
	align-items: center;
	justify-content: center;
}

.genre-service .head_style h2 {
    font-size: 65px;
}

section.ghost-content {padding-top: 175px;padding-bottom: 95px;}

.ghost-book.ghost-yel {
    padding-top: 130px;
    background: url('../images/pen-sketch.png') no-repeat scroll right  60% #faf6ec;
    padding-bottom: 90px;
}

.list_style {
    display: flex;
    justify-content: space-between;
}

.list_style ul {
    width: 48%;
}

.list_style ul li {
    font-size: 23px;
    margin-bottom: 20px;
    font-weight: 500;
    padding-left: 70px;
    position: relative;
    color: #262626;
}

.list_style ul li:before{
	content:"";
	background: url('../images/yel_chk.png') no-repeat scroll left center;
	width: 52px;
	height: 52px;
	position: absolute;
	left: 0;
	top: 0;
}

.list_btns {
    margin-top: 30px;
    text-align: center;
}

section.ghost-book {
    padding-bottom: 115px;
}

.list_style.lst_font ul li{
		font-family: 'Playfair Display';
		padding-left: 50px;
}

.list_style.lst_font ul li:before{
	background: url('../images/yel_chk2.png') no-repeat scroll left center;
	top: -5px;
}

.ghost_page section.genre-service {
    padding-top: 130px;
}

.ghost-content p {
    font-size: 20px;
}

section.best-yel {
    background: #faf6ec;
    padding-top: 125px;
}

section.best-yel span.lgtfont {
    right: auto;
}

.best_list ul li {
    width: 19%;
    align-items: center;
    justify-content: center;
    display: flex;
    min-height: 90px;
    background: #fff;
    margin-bottom: 15px;
    box-shadow: -4px 10px 10px #3e3b3512;
}

.best_list ul {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
    align-items: center;
}

section.indust-service {
    padding-top: 110px;
    padding-bottom: 110px;
    background: url('../images/ind-type.jpg') no-repeat scroll left 70px;
}


.indItem {
    background: #ecf0f3;
    padding: 40px 30px;
    height: 100%;
    width: 100%;
}

.indust-service .col-md-4 {
    margin-bottom: 20px;
    padding: 0 8px;
}

.indItem h3 {
    color: #341060;
    font-size: 28px;
    margin-bottom: 10px;
}

.indItem p {
    margin-bottom: 0;
    max-width: 86%;
}


section.made-easy {
    background: url(../images/blue-left.jpg) no-repeat scroll left top #0083bf;
    padding-top: 160px;
    padding-bottom: 100px;
}

section.made-easy * {
    color: #fff;
}

section.made-easy p {
    color: #b3b8d7;
    font-size: 20px;
}

.col-md-6.mditem {
    margin-top: 50px;
}

section.made-easy  .head_style.hcenter p {
    color: #ffffff;
}

img.lstp {
    margin: 30px 0;
    border: 1px solid #000;
}

.mditem h4 {
    color: #fff;
    font-size: 35px;
    margin-bottom: 0;
}

.auth_list ul {display: flex;justify-content: space-between;}

.auth_list ul li {
    background: #fff;
    box-shadow: 0 0 16px #3e3b3526;
    width: 24%;
    padding: 16px 20px;
}

.auth_list ul li img {
    margin: 10px auto 20px auto;
    display: table;
    max-height: 50px;
}

.auth_list ul li p {
    font-size: 14px;
    margin-bottom: 0;
    color: #6a6666;
    line-height: normal;
    padding-left: 40px;
    position:relative;
    font-weight: 500;
}
.auth_list ul li p b {
    font-weight: 600;
    vertical-align: baseline;
    color: #000;
}
.auth_list ul li p:before{
	content:"";
	position: absolute;
	left:0px;
	width:26px;
	height:19px;
	background: url('../images/narc.jpg') no-repeat scroll left center;	
}

.auth_list {
    width: 120%;
    margin-left: -10%;
}

section.author-yel {
    padding: 80px 0;
}

.author-yel .head_style h2{
	font-size: 48px;
}

.author-yel .head_style h2:before{
	display: none;
}

section.contact-content {
    padding-top: 140px;
    padding-bottom: 80px;
}

section.contact-content:before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
	height: 48%;
    background: #e9edf1;
    margin: auto;
    top: 36%;
    z-index: -1;
}

.contact_box {
    padding: 60px 80px 40px;
    background: url('../images/contact_thumb.jpg') no-repeat scroll right bottom #fff;
    border-radius: 30px;
    box-shadow: 0 0 15px #3e3e3e40;
    margin-bottom: 100px;
    position: relative;
    display: flex;
}

.contact_box:before , .contact_box:after {
    content: "";
    position: absolute;
    left: -40px;
    width: 240px;
    top: -40px;
    background: #ffd42e;
    border-radius: 50%;
    height: 240px;
    box-shadow: 0 0 10px #dddd;
    z-index: -1;
}

.contact_box:after {
    bottom: -75px;
    top: auto;
    right: -50px;
    left: auto;
}

.contact_left {
    width: 73%;
    padding-right: 50px;
}

.contact_right {
    width: 27%;
}

.contform li {
    clear: both;
    margin-bottom: 20px;
    position: relative;
}

.contform li .form-control {
    padding-right: 50px;
    border: none;
    border-bottom: 1px solid #acabab;
    border-radius: 0;
    height: 60px;
    outline: none;
    box-shadow: none;
    color: #9f9f9f;
    font-size: 14px;
}

.contform li i.fa {
    position: absolute;
    right: 0;
    color: #9f9f9f;
    top: 23px;	
}

.contform li textarea.form-control {
     padding-top: 15px;
    resize: none;
}

.contact-content h3 {    font-size: 30px;    color: #000;	}

.contform p {    margin-bottom: 30px;	}

.cnt-inn {    margin-bottom: 30px;	}

.cnt-inn h5 {    color: #000;    font-size: 20px;    font-family: 'Poppins' !important;    margin-bottom: 4px;	}

.cnt-inn a {    color: #464545;    font-size: 14px;	}

.cnt-inn a.telicon {color: #0083bf;font-size: 30px;font-weight: 600;}

.contform .btn.btn-default {
    background: #0083bf;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding: 13px 60px;
    border-radius: 0;
}

.map_row iframe {
    filter: grayscale(1);
}

section.edit-easy {
    padding-top: 150px;
    padding-bottom: 90px;
}

section.edit-team {
    padding-top: 120px;
    background: #e9edf1;
    padding-bottom: 70px;
}

.editing_page  section.ghost-book {
    padding-top: 100px;
    padding-bottom: 100px;
}

.edeitem h4 {
    margin: 20px 0;
	color:#341060;
	font-size:28px;
}

.edeitem p {
    font-size: 20px;
}

.col-md-4.teitem {
    margin-bottom: 30px;
}

.teitembx {
    background: #fff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 14px #0000000f;
    text-align: center;
    border-top: 10px solid #ffeca3;
}

img.telstp {
    border-radius: 10px;
    border: 5px solid #ffeca3;
    margin-bottom: 20px;
}

.teitembx p {
    margin-bottom: 0;
}

.teitembx h4 {
    font-weight:600;
    color: #341060;
}

section.edit-team:after{
	content:"";
	width:348px;
	height:348px;
	background: url('../images/lead-p.png') no-repeat scroll right top;
	position: absolute;
	top: -90px;
	right: 5%;
}
section.mark-abt {
    padding-top: 155px;
    padding-bottom: 20px;
}

.mark-abt .head_style h2 {font-size: 64px;}

section.market-sec {    background: url('../images/mark-yel.jpg') no-repeat scroll left bottom #faf6ec;    padding-top: 85px;    padding-bottom: 105px;	}

section.market-sec:after{    content: "";    position: absolute;    width: 355px;    height: 220px;    background: url(../images/pen-line.png) no-repeat scroll right top;    right: 0;    top: -80px;	}

.mark-abt .col-md-5 img {    max-width: none;    position: relative;    right: 70px;	}

.mark-abt p{	font-size: 20px;	}

.mark-item {
    border-bottom: 1px solid #c6c5c1;
    padding-bottom: 30px;
    margin-bottom: 30px;
    width: 100%;
}

.mark-item h3 {
    text-transform: uppercase;
    font-size: 23px;
    margin-bottom: 10px;
    color: #020100;
}

.mark-item p {
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 0;
    /* min-height: 90px;*/ 
}

.cmd_lst .mark-item {
    margin-bottom: 0;
    padding-bottom: 0;
    border: none;
}




section.pricing-section .price_cont {
    /* background: #273237; */
    /* color: #fff; */
    padding-top: 0;
    border-radius: 10px;
}

section.pricing-section .tab-content h2 {
/*    color: #07b382;
    font-size: 30px; */
}

section.pricing-section .tab-content {
    margin-top: 0;
    padding-bottom: 0em;
}
 
.pri-left h2 {
    color: #fff;
    font-size: 30px;
    margin-bottom: 0;
    line-height: 25px;
    border-bottom: 1px solid #1c252a;
    padding-bottom: 14px;
    padding: 20px;
}

.pri-left h2 span {
    display: block;
    color: #07b382;
}

.col-md-4.pri-left {
    position: relative;
    padding-top: 0;
    padding-left: 0;
    /* border-right: 1px solid #1c252a; */
    padding-right: 0;
}
section.pricing-section ul.nav-tabs {
    display: block;
    margin-top: 0;
    padding: 0;
    border-bottom: none;
    padding-top: 0;
}
section.pricing-section ul.nav-tabs li a.active {
    /* padding-left: 30px; */
    color: #f2a701;
}
section.pricing-section ul.nav-tabs li a:before {
    position: absolute;
    right: 0;
    width: 30px;
    height: auto;
    top: 0;
    content: "\f061";
    font-family: FontAwesome;
    color: #f7a707;
    /* visibility: hidden;*/
}
section.pricing-section ul.nav-tabs li a.active:before {
    visibility: visible;
}
section.pricing-section ul.nav-tabs li {
	display: block;
    padding: 20px;
    width: 100%;
    border-bottom: 1px dotted #1e2671;
    float: left;
}
section.pricing-section ul.nav-tabs li a {
   display: block;
   padding: 0;
   font-size: 16px;
   font-weight: 400;
   color: #fff;
   text-decoration: none;
   position: relative;
   /* float: left; */
   letter-spacing: -0.2px;
}
section.pricing-section ul.nav-tabs li a:hover {
    color: #fff;
}

section.pricing-section ul.nav-tabs li:last-child {
    border-bottom: none;
}

.col-md-8.pri-right {
    padding-left: 0;
}

.pri-left-in {
    background: #341060;
    display: table;
    border-radius: 10px 0px 0px 10px;
}

.pri-right-inn {
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0 0 10px #ddd;
    width: 100%;
    background: #fff;
}

.pri-right-inn .tab-content {
    margin: 0;
    padding: 0;
}

.pri-right-inn .tab-content h2 {
    font-size: 33px;
    font-family: 'Poppins' , sans-serif !important;
    color: #000;
}

p.txtgrey {
    margin-bottom: 30px;
    margin-top: 10px;
}

.col-md-3.pri-left {
    padding-right: 0;
    z-index: 1;
}

.col-md-9.pri-right {
    padding-left: 0;
}

.price_cont .row {
    align-items: center;
}


a.various.quote-btn {
    background: #0083bf;
    width: 100%;
    display: block;
    padding: 12px 20px;
    color: #fff;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    border-radius: 0 0 10px 10px;
}

.pri_bx {
    background: #ecf0f3;
    height: 100%;
    border-radius: 10px;
}

.pri_bx h3 {
    font-size: 18px;
    font-family: 'Poppins' , sans-serif !important;
    font-weight: 600;
    padding: 20px 30px;
    margin-bottom: 0;
    min-height: 84px;
}

.pri_bx ul {
    padding: 0 30px;
    min-height: 220px;
}

.pri_bx ul li {
    clear: both;
    margin-bottom: 10px;
    font-size: 14px;
    padding-left: 19px;
    position: relative;
}

.pri_bx ul li:before {
    content: "";
    position: absolute;
    left: 0;
    width: 10px;
    height: 10px;
    background: #0083bf;
    border-radius: 50%;
    top: 6px;
}

.pri_bx .price {
    padding: 0 30px;
    margin-bottom: 20px;
    text-align: center;
}

.pri_bx .price span {
    display: block;
    font-size: 30px;
    font-weight: 700;
    color: #341060;
}

section.pric-easy {
    background: #e9edf1;
    padding-top: 120px;
    padding-bottom: 180px;
}

section.pric-easy span.lgtfont {
    top: auto;
    bottom: 0;
}


section.banner.inner-bann {    padding: 5em 0;    text-align: center;    background: #000;    text-align: left;}

.content-page p , .content-page li {    font-size: 17px;    margin-bottom: 17px;}

.content-page p a{ 	font-weight:bold;	color:#000}

section.content-page {    padding: 4em  0;    width: 100%;    clear: both;}

section.content-page  h5.sub-heading {    font-size: 20px;    margin-bottom: 18px;}

.content-page li {    list-style: inside square;}

section.content-page h5.sub-heading {    font-size: 24px;	    margin-bottom: 18px;}




body .popupform {
    width: 925px;
    height: 720px;
    padding: 0;
    overflow: visible;
    background: url("../images/popop-bg.png") no-repeat;
}
.custom-pop .row {
    /* margin: 0; */
}

.popup-content h2 {
    font-family: 'Poppins';
    font-size: 24px;
    padding: 0;
    color: #313131;
    padding-left: 0;
    font-weight: 600;
    margin: 48px 0 4px;
}

.popup-content h2::before {
    display: none;
}

.popup-content p {
    margin: 0 0 0;
    color: #0083bf;
    font-weight: 500;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 10px;
}

.custom-pop {
    padding: 0;
    /* overflow: hidden; */
    }

.popup-content p.form_tagline {
    max-width: 100%;
    font-size: 11px;
    margin: 16px 0;
    position: relative;
    padding-left: 15px;
    background: transparent;
    text-align: left;
    color: #fff;
}

.popup-content p.form_tagline input {
    vertical-align: middle;
    height: auto;
    position: absolute;
    left: 0;
    top: 4px;
}


.popup-content [class*='col-'] {
    padding: 0 7px;
    margin-top: 0;
}

.popup-content [class*='col-'] input {
    color: #313131;
    font-weight: 400;
    font-size: 13px;
    height: 40px;
    margin-bottom: 12px;
    border-radius: 0;
}

.popup-content [class*='col-'] input::placeholder, .popup-content [class*='col-'] textarea::placeholder {
    color: #313131;
}

.popup-content [class*='col-'] textarea {
    color: #313131;
    font-weight: 400;
    font-size: 13px;
    height: 145px;
    border-radius: 0;
    resize: none;
}

.popup-content [class*='col-'] input.btn {
    background: #ff7f23;
    color: #fff;
    margin: auto;
    padding: 0 30px;
    /* color: #000; */
    letter-spacing: 1px;
    font-weight: 600;
    border-radius: 4px;
}

.pop-txt {
    left: -34px;
    /* padding: 0; */
}

.popup-content [class*='col-'] input:focus {
    box-shadow: none;
    outline: none;
}

.popupform button.fancybox-button {
    background: #0083bf;
    height: 30px;
    width: 30px;
    padding: 0;
    border-radius: 50%;
    opacity: 1;
    top: 30px;
    right: 54px;
}

.popupform button.fancybox-button svg path {
    fill: #fff;
}

.popupform button.fancybox-button svg {
    height: 26px;
}
.popup-bann {overflow: hidden;margin-left: -5px;}

.popup-bann img {max-width: 90%;}
.popup-content {
    width: 374px;
    text-align: center;
    margin-right: 30px;
    background: #fff;
    border-radius: 20px;
    padding: 0;
    margin-top: 70px;
    max-width: 100%;
    float: right;
    box-shadow: 0 20px 30px #0000005c;
}
.custom-pop .form-control {
    height: 44px;
    color: #959595;
    font-size: 14px;
    margin: 0 0 10px;
    box-shadow: none;
}

.custom-pop textarea.form-control {
    resize: none;
    height: 90px;
}
.popup-content h4 {
    background: #0083bf;
    font-size: 25px;
    color: #fff;
    text-transform: uppercase;
    padding: 9px 0;
    font-weight: 600;
    margin: 0 0 20px;
}
.popup-content h3 {
    font-size: 41px;
    color: #2b1447;
    font-weight: 600;
    position: relative;
    border-bottom: 10px solid #2083bd;
    border-radius: 40px;
    width: 108%;
    display: table;
    margin: auto;
    padding: 6px 0;
    margin: 10px auto 10px;
    background: #fff5de;
    margin-left: -16px;
}

.popup-content h3 span {
    color: #a61d7f;
    font-weight: 700;
    vertical-align: text-top;
}

.popup-content h3:after {
    content: '';
    background: #f3991f;
    position: absolute;
    height: 100px;
}
.popupform:before{
    content: '';
    background: url("../images/popop-off.png")no-repeat;
    height: 271px;
    width: 222px;
    position: absolute;
    left: 200px;
    top: 170px;
    margin: auto;
}
.popupform form  {
    padding: 0 30px 30px;
}

.popupform form button.btn.btn-red {
    width: 100%;
    background: #000;
    color: #fff;
    padding: 10px 0;
}

section.abt-services {padding-top: 120px;background: #e9edf1;padding-bottom: 50px;}

.abt-services .head_style.hcenter p {    max-width: 100%;	}

.abItem {
    background: #fff;
    padding: 20px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    height: 100%;
    box-shadow: 0 6px 10px #16111012;
}

.abItem p {
    margin: 0;
    font-size: 22px;
    font-family: 'Playfair Display';
    font-weight: 600;
    font-style: italic;
    letter-spacing: -0.2px;
}

.abt-services .col-md-6 {
    margin-bottom: 30px;
}

.abItem img {
    margin-right: 15px;
}

.col-md-12.abt-btns {
    text-align: center;
    margin-top: 20px;
}

.abt_page section.our-services {
    padding-top: 130px;
    background-position: right 18%;
}

.mobile-view {
    position: fixed;
    top: 0;
    z-index: 101;
    background: #000;
    height: 100vh;
    /* overflow-x: hidden; */
    right: -300px;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
}
.mob-menu {
    padding: 20px;
    width: 100%;
    overflow-x: hidden;
    color: #fff;
    max-width: 280px;
    overflow-y: scroll;
    height: 100%;
}
.mob-menu li {
    border-top: 1px solid #313131;
    list-style: none;
    margin-bottom: 0;
    float: left;
    width: 100%;
    position: relative;
}
.mob-menu li > a {
    color: #fff;
    font-size: 14px;
    padding: 12px;
    float: left;
    width: 100%;
}
.mob-menu > li:first-child {
    border-top: none;
}

.mob-menu li ul.sub-menu {
    border-top: 1px solid #313131;
    clear: both;
    padding-left: 0;
    width: 100% !important;
    display: none;
}

.mob-menu li > a:hover {
    text-decoration: none;
    background: #151515;
}

.mob-menu li span.opensub {
    position: absolute;
    top: 11px;
    right: 10px;
    height: 20px;
    width: 20px;
    text-align: center;
    cursor: pointer;
}
.mob-menu li > ul.sub-menu li > a {
    font-size: 13px;
    padding-left: 20px;
}

.mob-menu ul#menu-main-menu-1 {
    margin: 0;
}

.headnav {
    float: right;
    margin-top: 12px;
    display: none;
}

.headnav i.fa {
    font-size: 22px;
    cursor: pointer;
    color:#fff; 
}
a.logo>img {
    max-width: 120px;
}
.mobile-view.mopen {
    right: 0;
    transition: all ease-in-out 0.5s;
    -webkit-transition: all ease-in-out 0.5s;
    -moz-transition: all ease-in-out 0.5s;
}
.header-fixed .main-menu {
    margin-top: 13px;
}
.mobile-close {
    position: absolute;
    left: -35px;
    background: none;
    width: 35px;
    height: auto;
    border-radius: 0;
    text-align: center;
    color: #fff;
    font-size: 20px;
    top: 20px;
    background: #000;
    padding: 10px 0;
    display: none;
}

.mobile-overlay {
    top: 0;
    background: rgba(0, 0, 0, 0.8);
    position: fixed;
    z-index: 101;
    width: 100%;
    height: 100%;
    display: none;
}


.mobile-overlay.moverlay {
    display: block;
}

.mobile-close.mclose {
    display: block;
}

.headnav {
    background: #131846;
    width: 40px;
    height: 40px;
    margin-top: 0;
    border-radius: 5px;
    align-items: center;
    justify-content: center;
}

.mob-menu li span.opensub.enable i.fa:before {
    content: "\f106";
}

.osItem:hover ,  .osItem:focus , .osItem:active {
    background: #0083bf;
}

.osItem:hover *, .osItem:focus *, .osItem:active * {
    color: #fff;
}

.osItem:hover img {
    filter: brightness(100) invert(1);
    /* transform: scale(1.1); */
    transition: all ease-in-out 0.2s;
}

.osItem:hover:before {
    border-left-color: #000;
}

.owl-clients .owl-stage {    display: flex;	}


.fcol-4 li {
    width: 122%;
}

.single-container .post-itemc {
    margin-top: 0;
}   
 
.row.video_row {    margin-top: 3em;    margin-bottom: 4em;     }     
.rclient-item {    text-align: center;  }
.rclient-item  a.rc_play {    position: relative;    display: block;     overflow: hidden;  }
.rclient-item a.rc_play .play_btn {    position: absolute;    left: 0;    width: 64px;    height: 64px;    background: url(../images/aplay0.png) no-repeat scroll center top;    z-index: 1;    bottom: 30px;    right: 0;    margin: auto;    /* border-radius: 50%; */ }
.rclient-item a.rc_play .play_btn:before {    content: "";    position: absolute;    left: 0;    width: 64px;    height: 64px;    background: url(../images/aplay1.png) no-repeat scroll center top;    z-index: 1;    bottom: 0;    right: 0;    margin: auto; }
.rclient-item h3 {    margin-top: 30px;    font-size: 22px;    clear: both;    font-weight: 700;    color: #000;    margin-bottom: 3px; }
.rclient-item p {    font-weight: 600;    color: #000;    padding: 0 20px;    font-size: 18px;    letter-spacing: 0;  }
.rclient-item:hover a.rc_play img {    transform: scale(1.1);    transition: 0.5s cubic-bezier(0.65, 0.05, 0.36, 1);  }
.rclient-item a.rc_play:hover .play_btn:before {	animation-name: spin;	animation-duration: 5000ms;	animation-iteration-count: infinite;	animation-timing-function: linear;   }
.rclient-item a.rc_play img {    transition: 0.5s cubic-bezier(0.65, 0.05, 0.36, 1);    transform: scale(1);   }

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}
 
.genre_item:after {content: "";position: absolute;left: 0;width: 100%;height: 100%;bottom: 0;margin: auto;right: 0;top: 0;background: transparent;transition: all 1s ease-in-out;/* transform: scale(0);   */} 

.genre_item:hover:after { background:#f44336;  transform: scale(1);   } 

.genre_item:hover img {  transition: all 1s ease-in-out; transform: scale(1.1);   filter: brightness(100) invert(1);   }

.genre_item:hover h4 {    color: #fff;  }

footer ul.socialtp li {
    display: inline-block;
    width: auto;
    padding: 0 10px;
}

footer ul.socialtp li i {font-size: 22px;}
.single-single-sidebar-left table thead tr {
    background: #000000;
}

.single-single-sidebar-left table thead tr * {
    color: #fff;
}




.indent_inn h2 b { vertical-align:baseline;   color: #f44336;   }

.indent_inn {   width: 100%;    max-width: 1170px;   } 

.indent_inn h2 {    font-weight: 700;    font-size: 44px;    text-align: center;} 

.ddexitForm {margin-top: 30px;}

.indent-pop ul {    margin: 0;     width: 100%;    float: left;}

.indent-pop ul li.ind-line {    width: 26.2%;    float: left;    padding: 0 5px;}

.indent-pop ul li.ind-line input {     height: 60px;   display: block;    margin: 0 auto;    background: #fbfcfd;    border:1px solid #e5e5e5;  padding: 17px 10px 16px 20px;   width: 100%;}  

.indent-pop ul li.ind-line i.fa {    display: none;}

.indent-pop ul li.ind-line input[type="submit"] { font-size: 17px;   background-color: #db392c;    border-color: #db392c;    color: #fff;     padding: 15px 25px;    cursor:pointer;    }    

.indent-pop ul li.ind-line.last {    width: 20%;    } 
 
#ddexitpopwrapper {     display: flex;    position: fixed;    left: 0;    top: 0;    width: 100%;    height: 100%;    z-index: 10000;	pointer-events: none;    align-items: center;    justify-content: center;}

#ddexitpopwrapper .veil{    left: 0;    top: 0;    width: 100%;    height: 100%;    position: fixed;    background-color: rgba(0,0,0,.7);    content: "";    z-index: 1;    display: none;    cursor: default;  }

.ddexitpop {    width: 100%;    padding: 0;    z-index: 2;    -webkit-box-sizing: border-box;    -moz-box-sizing: border-box;    box-sizing: border-box;    position: relative;    background: white;    left: 0;    top: 0;    -webkit-animation-duration: .5s;     animation-duration: .5s;    visibility: hidden;    height: 100%;    display: flex;    align-items: center;    justify-content: center; }

.ddexitpop .calltoaction{ 	display: inline-block;    text-decoration: none;    border-radius: 5px;    padding: 15px;    background: #15C5FF;    display: block;    width: 80%;    margin: 10px auto;    text-align: center;    color: white !important;}

div.closeexitpop{ background:url('../images/xclose.png') no-repeat scroll center center;	width: 70px;	height: 70px;	overflow: hidden;	display: none;	position: fixed;	cursor: pointer;	text-indent: -1000px;	z-index: 3;	top: 10px;	right: 10px;     background-size: 20px;    opacity: 0.7;}   

#ddexitpopwrapper.open{	pointer-events: auto;} 

#ddexitpopwrapper.open .veil{ display: block;   }

#ddexitpopwrapper.open div.closeexitpop{    display: block; }

#ddexitpopwrapper.open .ddexitpop{     visibility: visible; }

@media screen and (max-width: 850px){
    
.ddexitpop{		/* top: 0; */   	}  

.indent-pop ul li.ind-line {    width: 100% !important;    margin-bottom: 10px;}

.indent-pop ul li.ind-line input[type="submit"] {width: auto;}

.indent_inn h2 {    font-size: 30px;}

.indent_inn h2 br {    display: none;}    

}  



